Skip to main content
GET
/
projects
List Projects
curl --request GET \
  --url https://api.example.com/projects \
  --header 'Authorization: Bearer <token>'
[
  {
    "id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "org_id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
    "name": "<string>",
    "description": "<string>",
    "archived": true,
    "created_at": "2023-11-07T05:31:56Z",
    "updated_at": "2023-11-07T05:31:56Z"
  }
]

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

include_archived
boolean
default:false

Response

Successful Response

id
string<uuid>
required
org_id
string<uuid>
required
name
string
required
description
string | null
required
archived
boolean
required
created_at
string<date-time>
required
updated_at
string<date-time>
required